RubyGems Navigation menu

gem_configurator 1.2.0

Implements a standard way of using yml files to configure gems.

版本列表:

  1. 1.2.0 - September 06, 2012 (6.0 KB)
  2. 1.1.0 - September 05, 2012 (6.0 KB)
  3. 1.0.1 - September 05, 2012 (5.5 KB)
  4. 1.0.0 - September 05, 2012 (5.5 KB)
  5. 0.0.6 - August 29, 2012 (5.5 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (1):

所有者:

作者:

  • Ian Whitney, Davin Lagerroos

SHA 256 checksum:

e8d4cf350768b2d92e48b04c1255ee9831377417fbc7daed6a186bc4655eb8f6

下载总次数 30,680

这个版本 4,027

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: